<h1>{{title}}</h1>
<p>{{description}}</p>
<hr>

{{#each movies}}
    <a href="/movies/{{this.id}}">
        <h2>{{this.nom}} {{this.prenom}}</h2>
        <div>{{this.desc}}</div>
        <div>{{this.annee}}</div>
    </a>
    <hr>
{{/each}}